@font-face{font-family:Trajan;src:url(../TrajanPro3-Regular.otf)}*{margin:0;padding:0}body{font-size:18px;font-family:'Open Sans',sans-serif}.clear,.foo-l3{clear:both}.container,.bl3-center,.bl3-wrap2,a.a-butt1,a.a-butt2,a.a-butt3,button{margin:0 auto}.container{max-width:1170px}.container,a.a-butt1,.main-o-t1,a.a-butt2,a.a-butt3,button{position:relative}img{width:87px;max-width:100%}.top-line{background:#960ca2;padding:10px 0}.top-line,.h1,.main-line,h2.bl3-h2,.bl3-center2,.bl3-center,h2.bl4-h2,.bl4-wrap,a.a-butt1,.bl5-wrap,.odz-left,.odz-righr,.o-title,.o-title3,a.a-butt2,.main-bl9,.bl9-wrap,a.a-butt3,.main-bl11,button{text-align:center}.top-line,.h1,.bl1-wrap-right,h2.bl3-h2,.bl5-wrap,a.a-butt2,a.a-butt3,.main-bl11,button{color:#fff}.top-line,.main-line,h2.bl2-h2,.bl3-left,.bl3-center2,.bl3-center,.bl3-right,h2.bl4-h2,h3.bl4-h3,a.a-butt1,h2.bl6-h2,h2.bl7-h2,.o-title,a.a-butt2,a.a-butt3,h2.bl9-h2,.log span,.form-wpap,button{text-transform:uppercase}.top-line,.bl1-wrap-left,.bl1-wrap-right,button{font-weight:700}.main-bl1{background-image:url(../img/main-fon.png);padding:30px 0 15px}.main-bl1,.main-bl2,.main-bl5,.main-bl7,.main-bl9,.main-bl11{background-position:center top}.h1{max-width:580px;text-shadow:5px 2px 5px #a71212;font-family:"PT-sans"}.main-line,.o-title,.s-l,.s-l2,.o-title1,.form-wpap{background:#ffe400}.main-line,.o-title{font-size:24px}.main-line,.form-wpap{padding:15px}.bl1-wrap-left,.bl3-left,.bl5-wrap,.log img{float:left}.bl1-wrap-left,.s-l,.s-l2{width:50%}.bl1-wrap-left{padding-left:28px}.bl1-wrap-right,.bl3-right,.foo-rig,.foo-l4,button{float:right}.bl1-wrap-right,.foo-rig{text-align:right}.bl1-wrap-right{padding-right:19px}.bl1-wrap,.bl2-p2,a.a-butt1:after,a.a-butt2:after{background-size:contain}.main-bl2{background-image:url(../img/bl2-left-fon.png);padding:30px 0 40px}.bl2-wrap{max-width:38%}h2.bl2-h2,h2.bl4-h2{margin:20px 0}h2.bl2-h2{font-size:28px}.bl2-p1,.bl2-p2{font-size:21px}.bl2-p2{padding:40px 0 40px 126px;background-image:url(../img/svicha.png)}h2.bl3-h2{background:#a137a7;width:280px;font-size:65px;margin:10px auto}.main-bl3{padding:40px 0;background-image:url(../img/bl3-fon.png)}.bl3-wrap{background-image:url(../img/bl3-title-fon.png)}.bl3-wrap,.bl3-wrap2{padding:10px 40px}.bl3-left,.bl3-right,a.a-butt1,.bl7-cont,.odz-left,.odz-righr,.odz-wrap2,.o-title3,a.a-butt2,a.a-butt3,a.foo-a,.form-name,.form-email,button{display:inline-block}.bl3-left,.bl3-center2,.bl3-center{padding:5px 30px 5px 10px}.bl3-left,.bl3-center2,.bl3-center,.bl3-right{background:linear-gradient(to top,#ffd89b 52%,#fff)}.bl3-center2,.bl3-center,a.a-butt1:after,a.a-butt2:after,img.b-sk{display:block}.bl3-center2{width:250px;margin:0 auto 34px}.bl3-center{width:250px}.bl3-right{padding:5px 10px 5px 30px}.bl3-wrap2{background-image:url(../img/whot.png);height:93px;width:145px}h2.bl4-h2,h3.bl4-h3,h2.bl6-h2,h2.bl9-h2 span{font-size:30px}h2.bl4-h2,a.a-butt1{font-weight:400}h3.bl4-h3{margin-bottom:30px}.bl4-p1 p{margin-bottom:23px}a.a-butt1,a.a-butt2{font-size:33px;max-width:400px}a.a-butt1,a.a-butt2,a.a-butt3{width:59%;margin-top:15px}a.a-butt1,a.a-butt2,a.a-butt3,button{background-color:#d02484;background:linear-gradient(to top,#d02484 53%,#f5d0e4 100%);border:1px solid #d02484}a.a-butt1{text-shadow:1px 1px 2px #fff;margin-bottom:40px}a.a-butt1,.bl5-wrap,.bl7-cont,a.a-butt3,.form-email input,.form-name input{padding:10px}a.a-butt1,a.a-butt2,a.a-butt3,a.foo-a,.foo-l4 a,button{text-decoration:none}a.a-butt1,a.foo-a,.foo-l4 a{color:#000}a.a-butt1,a.a-butt2,button{border-radius:23px}a.a-butt1:after{content:"";margin-top:11px;height:40px}a.a-butt2:after{content:"";margin-top:0;height:15px;bottom:-16px}a.a-butt1:after,a.a-butt2:after{background-image:url(../img/shadow-bot.png)}a.a-butt1:after,.s-l,.s-l2,a.a-butt2:after{position:absolute}a.a-butt1:after,.s-l2,a.a-butt2:after{left:0}a.a-butt1:after,.s-l,a.a-butt2:after{right:0}.main-bl5{background-image:url(../img/bl4-fon.png)}.main-bl5,.main-bl7{padding:60px 0 53px}.bl5-wrap{width:25%}.odz-left{width:25%}.bl5-wrap,.odz-righr{box-sizing:border-box}.bl5-wrap,.main-bl11{text-shadow:1px 1px 1px #000}.bl6-wrap{padding:30px 0 40px 200px;background-image:url(../img/avtor.png)}h2.bl6-h2,h2.bl7-h2,.form-title{margin-bottom:20px}.bl5-text{text-align:justify}.main-bl7{background-image:url(../img/bl6-fon.png)}.bl7-wrap{padding-left:60px}.bl7-cont{background:#fff;border-radius:13px}.bl7-cont,.o-title3 p,.form-wpap,button{font-size:20px}.bl7-cont p{background-image:url(../img/ico1.png);padding-left:30px}h2.bl7-h2{font-size:36px;text-shadow:#fff 1px 0,#fff 1px 1px,#fff 0 1px,#fff -1px 1px,#fff -1px 0,#fff -1px -1px,#fff 0 -1px,#fff 1px -1px}.main-odz,.main-odz,.main-o-t1{background:#fee39f}.main-odz,.main-o-t1{padding:20px 0}.odz-left,.main-bl11{font-size:22px}.odz-left,.odz-righr{vertical-align:middle}.odz-righr{width:61%}.o-title{padding:36px;border-radius:10px 0 0 10px}.s-l,.s-l2{top:20px;bottom:20px}.o-title1{border-radius:0 10px 10px 0}.odz-wrap2{width:56%;font-size:25px}.o-title3{width:40%}.o-title3 p,.main-bl11{font-weight:800}.o-title3 p{margin-top:10px}a.a-butt2,button{padding:5px}a.a-butt2,a.a-butt3,button{margin-bottom:14px}a.a-butt2,a.a-butt3,h2.bl9-h2 span{font-weight:900}.main-bl9{background-image:url(../img/bl8-fon.png);padding:30px 0 20px}a.a-butt3{font-size:43px;max-width:514px;border-radius:29px;text-shadow:1px 1px 2px #000}h2.bl9-h2 span{color:#b51885}.log img,.form-wpap{margin-top:-20px}.log p{font-size:27px}.log span{font-size:13px}.log.ll2{text-align:left;margin-left:0;overflow:hidden}a.foo-a{margin-top:-10px;margin-right:30px;font-size:14px}.foo-rig{padding:15px 0}.foo-l3{padding:17px 0}.foo-l4,button{margin-top:-37px}.foo-l4 a{margin:0 10px}.main-bl11{background-image:url(../img/title-fon.png);padding:30px 0 33px;font-style:italic}.foo-lef{margin-top:25px}img.b-sk{margin:0 auto -26px}.form-wpap{border-radius:14px}.form-wrapper{width:100%!important;height:auto!important}.form-name{width:34%;margin-right:3%}.form-email{width:34%}button,.form-email input,.form-name input{width:100%}button{max-width:219px}.main-bl1,.bl1-wrap,.main-bl2,.bl2-p2,.main-bl3,.bl3-wrap,.bl3-wrap2,.bl4-wrap,a.a-butt1:after,.main-bl5,.bl6-wrap,.main-bl7,.bl7-cont p,a.a-butt2:after,.main-bl9,.bl9-wrap,.foo-l3,.main-bl11{background-repeat:no-repeat}.main-bl1,.main-bl2,.main-bl3,.bl3-wrap,.bl3-wrap2,.main-bl5,.main-bl7,.main-bl9,.foo-l3,.main-bl11{background-size:cover}.bl1-wrap{background-image:url(../img/main-li-fon.png);background-position:center;padding:7px 1px 24px;max-width:800px}.bl2-p2,.bl6-wrap,.bl7-cont p{background-position:center left}.main-bl3,.bl3-wrap,.bl3-wrap2{background-position:center bottom}.bl4-wrap{padding:30px 0 30px 387px;background-image:url(../img/produkt.png);background-position:center left 113px;background-size:350px}a.a-butt1:after,a.a-butt2:after,.foo-l3{background-position:top}.bl9-wrap{padding:30px 0350px 30px 30px;background-image:url(../img/produkt2.png);background-position:center right 113px;background-size:400px} @media screen and (max-width:1170px){.container{padding:0 10px}.bl2-wrap{max-width:45%}bl2-p2{font-size:21px;padding:40px 0 40px 178px}.bl9-wrap{padding:30px 490px 30px 30px}}@media screen and (max-width:992px){.bl2-p2{padding:40px 0 40px 0;background-image:none}.bl4-wrap{background-position:center left 0}a.a-butt1{width:90%}a.a-butt2{width:78%}.form-name{width:26%}.form-email{width:26%}.bl9-wrap{padding:30px 380px 30px 30px;background-image:url(../img/produkt2.png);background-repeat:no-repeat;background-position:center right 0;background-size:400px;text-align:center}.foo-l4{margin-top:0}}@media screen and (max-width:768px){.bl4-wrap{padding:300px 0 30px 0;background-size:270px}h1.h1{max-width:422px}.bl4-wrap{background-position:top left 0}.main-line{font-size:17px}.bl2-wrap{max-width:500px}.bl3-wrap{padding:10px 11px}.bl3-left{display:block;float:none;padding:5px 30px 5px 10px;text-align:center;margin-bottom:5px}.bl3-right{display:block;float:none;padding:5px 30px 5px 10px;text-align:center;margin-bottom:5px}.bl3-center2{padding:5px 0 5px 0;background:linear-gradient(to top,#ffd89b 52%,#fff);text-transform:uppercase;display:block;width:100%;margin:0 auto 34px;text-align:center}.bl3-center{padding:5px 0 5px 0;background:linear-gradient(to top,#ffd89b 52%,#fff);text-transform:uppercase;display:block;width:100%;margin:0 auto 34px;text-align:center}h2.bl4-h2{text-align:center;font-size:24px;text-transform:uppercase;font-weight:400;margin:20px 0}.bl5-wrap{width:100%}.bl6-wrap{padding:30px 0 40px 0;background-image:none;background-repeat:no-repeat;background-position:center left}.bl7-wrap{padding-left:0}.odz-left{display:inline-block;width:100%}.odz-righr{display:inline-block;width:100%}.odz-wrap2{display:inline-block;width:100%;font-size:21px}.o-title3{display:inline-block;width:100%;text-align:center}.form-name{width:251px;margin-bottom:5px}.form-email{width:251px}button{float:none;margin-top:8px}h2.bl9-h2{text-transform:uppercase;font-size:17px}h2.bl9-h2 span{color:#b51885;font-size:17px;font-weight:900}.bl9-wrap{padding:210px 0 30px 30px;background-image:url(../img/produkt2.png);background-repeat:no-repeat;background-position:top right 0;background-size:290px;text-align:center}a.a-butt3{font-size:26px;width:100%;max-width:267px}.bl1-wrap{display:none}.main-bl11{font-size:15px}.main-bl2{background-position:left top}}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #c41508;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1170px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.header-menu ul li a {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}

@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
}

.section-footer  svg {
    fill: #000;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #000;
}